.pbminfotech-ele-fid-style-5 .pbmit-fld-contents{
	background: var(--pbmit-enginix-white-bg-color);
    padding: 30px 40px;
    height: 100%;
}
.pbminfotech-ele-fid-style-5 .pbmit-fld-contents-inner{
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    gap: 18px;
}
.pbminfotech-ele-fid-style-5 .pbmit-contents-box{
	margin-bottom: auto;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-counter{
	margin: 0 0 45px 0;
	font-size: 84px;
	line-height: 84px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-counter .pbmit-fid span {
   	top: -22px;
    font-size: 60px;
    line-height: 60px;
    position: relative;
    margin-left: -18px;
}
.pbminfotech-ele-fid-style-5 .pbmit-number-rotate{
	position: relative;
	display: inline-block;
}
.pbminfotech-ele-fid-style-5 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-5 .pbmit-fidbox-svg{
	margin: 50px 0 18px;
	padding: 0;
}
.pbminfotech-ele-fid-style-5 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-5 .pbmit-fidbox-svg-wrapper svg{
	width: 20px;
	height: 20px;
	fill: var(--pbmit-enginix-blackish-color);
	color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-title {
	display: block;
	font-size: 22px;
	line-height: 30px;
	text-transform: uppercase;
	letter-spacing: -0.2px;
}
.pbmit-elementor-bg-color-white .pbminfotech-ele-fid-style-5 .pbmit-fld-contents {
	background-color: var(--pbmit-enginix-light-bg-color);
}